/* 
Theme Name: Oulipo Daughter
Description:
Author: Kwan Sheung Chi 
Author URI: http://kwansheungchi.com/
Template: oulipo
Version: 1.0
*/


/* =Global
------------------------------------------------------------------*/

html, body, form, fieldset, h1, h2, h3, h4, h5, h6, pre, blockquote, ul, ol, dl, address  {
	margin:0;
	padding:0;
	}

a, a:link, a:visited {
	outline: none;
	text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}

blockquote:before, blockquote:after {
	content: "";
}

blockquote, q {
	quotes: "" "";
}

input::-moz-focus-inner /*Remove button padding in FF*/
{ 
	border: 0;
	padding: 0;
}


/* =Layout
------------------------------------------------------------------*/

#wrapper {
	width: 60em;
	margin: 0 auto;
}

#header {
	display: block;
}

#search-bottom {
	position: fixed;
	top: 2.4em;
	width: 60em;
	border-bottom: 1px dotted #999;
}

#main_nav {
	width: 10em;
	margin: 3em 0 0 0;
	float: left;
	display: inline;
	position: fixed;
}

#content {
	width: 50em;
	margin: 5.5em 0 5.5em;
	float: right;
	display: inline;
	min-height: 30em;
}

#entry_content {
	width: 30em;
	margin: 0 2.5em 0 4.5em;
	float: left;
	display: inline;
}

.post {
	margin-bottom: 1.5em;
	clear: both;
}

#supplementary {
	width: 11em;
	margin-left: 2em;
	position: fixed;
	display: inline;
}

#footer {
	position: fixed;
	bottom: 0;
	left: 0;
	border-top: 1px dotted #999;
	width: 100%;
	text-align: center;
}

#footer_info {
	height: 3.2em;
	width: 65em;
	margin: 0;
	padding: 1em 1.9em 1em 1em;
	border-right: 1px dotted #999;
	text-align: left;
	display: inline-block;
	margin-right: 18em;
}

#footer_up {
	margin-top: .8em;
	margin-left: -16em;
	width: 15.7em;
	text-align: left;
	display: inline-table;
	position: fixed;
}

#main_nav ul {
	margin: 2.5em 0 0 0;
}

.meta ul {
	margin: 0 0 3em 0;
}

.meta li {
	margin: .5em 0 0 0;
	line-height: 1.05em;
	padding: 0;
}

ul#categories li, ul#archives li {
	border-bottom: 0;
}

#content .date, .description {
	margin: .1em 0 1.5em 0;
	padding: 0;
}

.description {
	margin-top: -.2em;
}

.header {
	margin: 0 0 1.5em 0;
}

.entry {
	margin: 0 0 15px 0;
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.entry img.alignright {
	margin: 0 0 1.5em 1em;
}

.entry img.alignleft {
	margin: 0 1em 1.5em 0;
}

.offsite img {
	margin-top: 1em;
	border: 0;
}

#main_nav h1.masthead a {
	font-size: .75em;
	line-height: 1em;
	letter-spacing: .3em;
}

dd.gallery-caption {
	font-size: 11px;
	color: #999;
	line-height: 12px;
	margin-top: 0;
}

.entry dt.gallery-icon img {
	margin-bottom: .3em;
	margin-top: .7em;
	border: 0 !important;
}

.entry .gallery {
	margin-top: 0;
	padding-top: 0;
}

/* =Sticky
------------------------------------------------------------------*/

#entry_content .sticky {
	padding: 15px 15px 0 15px;
	background: #EEE;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	margin-bottom: 30px;
}

#entry_content .sticky .entry {
	padding-bottom: 10px;
}

#entry_content .sticky h2 {
	border-bottom: 1px dotted #CCC;
}

#entry_content p:last-child {
	margin-bottom: 2em;
}



/* =Typography
------------------------------------------------------------------*/

body, .delicious-desc, #commentform textarea, .archive #content, #footer {
	font-family: "Lucida Grande", "Lucida Sans Unicode", verdana, sans-serif;	
	background: #FFF;
}

p {
	color: #666;
}

h1, h2, h3, h4, h5, h6, #main_nav ul, .date, .description, .ctitle, .fin, .error, .more-link, .pagination p span, #entry_content p.tags span {
	font-family: "Lucida Grande", "Lucida Sans Unicode", verdana, sans-serif;	
}

.description, #content .date {
	font-style: italic;
}

h1 {
	font-size: 1.1em;
}

h2.cat-title {
	color: #666;
	font-size: .8em;
	margin-bottom: 3em;
	padding-bottom: .13em;
	letter-spacing: .3em;
	border-bottom: 3px double;
	border-color: #d0d0d0;
	display: inline-block;
}

h2.title {
	font-size: .9em;
	margin-bottom: 1em;
	padding-bottom: .13em;
	letter-spacing: .2em;
}

h2.title a {
	color: #333;
	border-bottom: 1px dotted #999;
}

h2.title a:hover, h2.title a:active {
	color: #999;
	border-bottom: 1px dotted #ddd;
}

.entry h1, .entry h2, .entry h3,
.entry h4, .entry h5, .entry h6 {
	margin-top: 10px;
}

.entry h1 {
	font-size: 1.2em;
	font-variant: normal;
	letter-spacing: .2em;
}

.entry h2 {
	font-size: 24px;
}

.entry h3 {
	font-size: 20px;
}

.entry h4 {
	font-size: 16px;
	font-variant: normal;
}

.entry h5 {
	font-size: 14px;
}

.entry h6 {
	font-size: 13px;
}

#supplementary h3, h2.widgettitle {
	margin: 11.5em 0 1em;
	color: #666;
	font-size: 10px;
	letter-spacing: .3em;
	border-bottom: 3px double;
	border-color: #d0d0d0;
	display: inline-block;
}

#supplementary a {
	color: #333;
	font-size: 11px;
	font-weight: normal;
	letter-spacing: .2em;
}

.widget li {
	border-bottom: 0;
}


#main_nav ul {
	font-size: .75em;
	letter-spacing: .3em;
	list-style-type: none;
}

.entry {
	font-size: .75em;
	line-height: 1.4em;
}

#entry_content p {
	margin: 10px 0 10px 0;
}

#entry_content p.tags {
	margin: .3em 0 0 0;
}

h3#comments {
	margin-top: 1em;
	padding-top: 1em;
	border-top: 1px solid #EEE;
}

#commentform p {
	margin: .7em 0;
}

#commentform textarea {
	background: #EEE;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border: 0;
	padding: 4px;
	width: 43.5em;
	font-size: .9em;
	color: #333;
	overflow: auto;
}

.description, #content .date  {
	font-size: .8em;
	color: #666;
}

.commentcount {
	color: #666;
}


#entry_content .date {
	margin: -1.8em 0 1.3em 0;
}

#search {
	position: fixed;
	width: 60em;
	background: white;
	padding-top: 1.5em;
}

#wrapper .search {
	text-transform: uppercase;
	font-size: .7em;
	padding-right: .5em;
}

#searchform {
	margin-top: -1em;
	text-align: right;
	padding: 0 0 .6em 0;
}
	
#searchform input.search {
	width: 12.4em;
	text-transform: none;
}

#searchform input#searchsubmit {
	padding: 2px;
	background: url(images/search.png) no-repeat center #EEE;
	text-indent: -9999px;
	line-height: 0;
	width: 25px;
	height: 20px;
}

.search-no-results .entry img {
	margin: 0;
}

.entry.search-results {
	margin-bottom: 3em;
}

input {
	background: #EEE;
	border: 0;
	padding: 3px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	color: #666;
}
	
input#submit {
	padding: 3px 5px;
	color: #FFF;
}

input#submit:hover {
	cursor: pointer;
}
	
blockquote {
	width: 85%;
	margin: 2em auto;
	padding: 0 0 0 1em;
	border-left: 1px solid #999;
	font-style: italic;
}

.entry img {
	margin: 0 auto;
	border: 0;
	max-width: 500px;
}

.entry .wp-caption img {
	margin-bottom: 0;
}

.entry img.wp-smiley {
	display: inline;
	border: 0;
	padding: 0;
	margin: 0;
}

#entry_content .caption {
	margin: -2.4em 2em 1.5em 0;
	font-size: .85em;
	color: #666;
	text-align: center;
}

#entry_content .caption a, ol.footnotes a {
	font-size: 1.0em;
}

#entry_content h3 a {
	font-weight: normal;
	font-variant: small-caps;
	color: #333;
	font-size: .75em;
}

#supplementary ul {
	list-style-type: none;
}

#supplementary ul ul ul {
	margin-left: 10px;
}

#supplementary .meta ul.children {
	margin-top: 0;
}

#supplementary .meta ul li ul {
	margin-top: 10px;
}

#supplementary p {
	line-height: 1.5em;
}

.meta {
	margin: 0;
	font-size: .7em;
	line-height: 1.9em;
}

.footnotes {
	margin: 3em 0 0 0;
	padding-left: 2.2em;
	border-top: 1px dotted #999;
	font-size: .85em;
	line-height: 1.2em;
}

li.footnote {
	margin-top: .5em;
}

.wp-tag-cloud {
	padding-left: 0;
}

.highlight {
	color: #ff9900;
}

.error {
	font-size: 5em;
	text-align: center;
}

#footer {
	font-size: .7em;
	line-height: 1.7em;
}

#footer p {
	margin: 0;
	padding: 0;
}

#entry_content .fin {
	text-align: center;
	font-size: 1.3em;
	margin: 3em 0 4em 0;
}

.bracket {
	line-height: 5em;
	font-size: 1.5em;
}

.post_nav {
	width: 15.5em;
}

code {
	font-size: 1.2em;
}

.navigation {
	font-size: .9em;
}

#entry_content .pagination p {
	margin: 0 0 15px 0;
}

#entry_content .pagination p span,
#entry_content p.tags span {
	color: #666;
	font-style: italic;
	font-size: 1.1em;
}

#entry_content p.tags span {
	padding-right: 3px;
}

#entry_content .pagination a {
	font-weight: normal;
	background: #EEE;
	padding: 2px 3px;
	margin: 0 1px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}

.entry table {
	width: 100%;
	margin-left: -2px;
}

.entry table tr td {
	color: #666 !important;
	text-align: justify;
	vertical-align: top;
	padding: 0;
}

.entry pre {
	padding: 10px;
	background: #EEE;
	font-size: 12px;
}

.entry ul, .entry ol {
	margin-top: 10px;
}

.entry ul ul, .entry ol ol{
	padding-left: 20px;
}


/* =Link Styles
------------------------------------------------------------------*/

input#submit {
	cursor: pointer;
}

input#searchsubmit {
	background: url(images/search.png) no-repeat center;
}

input#searchsubmit:hover {
	background: url(images/search.png) no-repeat center #3399FF !important;
	cursor: pointer;
}

.navigation a:hover, input#submit {
	background: #3399FF;
	color: #FFF !important;
}

a {
	font-family: "Lucida Grande", "Lucida Sans Unicode", verdana, sans-serif;	
	font-weight: normal;
	color: #333;
}

a:hover, a:hover span {
	color: #999 !important;
}

.entry sup a, #main_nav .current_page_item a, #main_nav .current_page_ancestor a {
	color: #333 !important;
}

#main_nav h1.masthead a {
	color: #333;
}

#main_nav h1.masthead a:hover {
	border-right: none;
}

h2 a, #main_nav a {
	color: #333;
}

img a, img a:hover {
	text-decoration: none;
}

.entry a, .navigation a {
	color: #333;
}

.navigation a {
	background: #EEE;
	color: #333;
	font-weight: normal;
	padding: 3px 5px;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
}

.entry sup {
	font-size: 11px;
	color: #aaa;
}

.entry sup a {
	border: 0;
	margin: 0;
	font-weight: normal;
	font-size: 10px;
}

#supplementary .post_nav ul.about_nav li a, #supplementary .post_nav ul.single_post_meta a, #supplementary ul.contact_key li a {
	color: #333;
	border-bottom: 0;
}

#supplementary ul.single_post_meta a {
	display: inline;
}

#main_nav li {
	border-bottom: 1px solid #EEE;
}

#main_nav a {
	display: block;
	width: 100%;
	line-height: 1.6em;	
	padding-top: .3em;
}

#main_nav a:hover, .current_page_item, .current {
	width: 100%;
	border-right: 3px solid #eee;
}

#supplementary a {
	color: #333;
}

#supplementary .offsite a, .offsite a img {
	border: 0;
}

.entry h3 a {
	color: #333;
	text-decoration: none;
	border: 0;
}

.entry h3 a:hover {
	text-decoration: none;
}



/* =Plug-in Styles
------------------------------------------------------------------*/

ul.delicious {
	list-style-type: none;
}

ul.delicious li {
	margin: 1em 0;
	line-height: 1.5em;
	padding-bottom: .8em;
}

.twitter {
	margin: 0 0 4em 0;
	font-size: .7em;
	color: #999;
}

.smartarchives {
	margin: 2em 0 3em 0;
	font-size: .8em;
}

.smartarchives ul {
	margin: 0 0 1.5em 0;
	list-style-type: none;
}
	
.smartarchives h2 {
	margin: 0 0 0 0;
}

.smartarchives h2 a {
	text-decoration: none;
	color: #333;
	border: 0;
}

.smartarchives h2 a:hover {
	text-decoration: none;
	border: 0;
}

.monthly {
	clear: both;
	padding-top: 3em;
}

ul.archive_block {
	padding-left: 0;
	width: 100%;
	overflow: hidden;
	padding-bottom: 2em;
}

#content .archive_block li {
	float: left;
	display: inline;
	padding: 5px 7px;
	background: #000;
	color: #FFF;
	font-size: 11px;
	margin-left: .2em;
	margin-bottom: .2em;
}

#content .archive_block li.empty {
	font-size: 11px;
	color: #333;
}

#content .smartarchives .archive_block li a {
	color: #333;
	border-bottom: 0;
	font-weight: normal;
	font-size: 11px;
	border-bottom: 1px dotted #336699;
	
}

.contactform {
	margin: 2em 0;
}

.contactform label {
	font-weight: normal;
}

.contactleft {
	margin: 1em 0 0 0;
}

#contactsubmit {
	margin: 1em 0 0 0;
}


/* =Threaded Styles
------------------------------------------------------------------*/

ul.commentlist cite {
	font-style: normal;
	font-size: 1.1em;
}

ul.commentlist span.says {
	display: none;
}

ul.commentlist .comment-author, ul.commentlist .comment-meta {
	font-style: italic;
	color: #333;
}

.comment-author a, .comment-meta a {
	color: #333;
	font-weight: normal;
	font-size: 1.1em;
}

ul.commentlist .comment-meta {
	margin-top: -.5em;
}

.entry ul.commentlist .comment.bypostauthor .vcard img {
	border: 1px solid #3399FF;
}

.commentlist ul.children {
	list-style-type: none;
	overflow: hidden;
	margin-top: 1.5em;
}

h3#comments {
	margin-bottom: .7em;
	clear: both;
}

ul.commentlist .navigation {
	border: 0;
}

ul.commentlist .comment .comment-author.vcard img{
	border: 1px solid #CCC;
	padding: 2px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkig-border-radius: 2px;
}

.page p.nocomments {
	display: none;
}



/* =Better image scaling in IE
------------------------------------------------------------------*/

img { -ms-interpolation-mode:bicubic; }


/* =Required 
------------------------------------------------------------------*/

.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

#entry_content .entry p.wp-caption-text {
	color: #999;
	text-align: center;
	font-size: 11px;
	margin-top: 0;
}



/* =Widget
------------------------------------------------------------------*/
.textwidget {
	margin-top: 15px;
	padding-bottom: 15px;
	border-bottom: 1px dotted #CCC;
}

.entry img.attachment-post-thumbnail {
  border: 0;
  float: left;
  margin: 7px 10px 0 0;
  padding: 0;
}


/* =Main Menu
------------------------------------------------------------------*/

#main_nav ul.menu li {
	position: relative;
}

#main_nav ul.menu li:hover ul.sub-menu,
#main_nav ul.menu li:hover ul.children {
	display: block;
}

#main_nav ul.sub-menu, #main_nav ul.children {
	margin-top: 0;
	position: absolute;
	top: -1px;
	left: 160px;
	width: 165px;
	font-size: .9em;
	display: none;
	z-index: 9999;
}

#main_nav ul.sub-menu li, #main_nav ul.children li {
	width: 100%;
	padding: .5em .3em .1em .5em;
	border-bottom: 1px solid #FFF;
	background: #EEE;
}

#main_nav ul.sub-menu li a, #main_nav ul.children li a {
	padding: 0;
	line-height: 1.55em
}

#main_nav ul.sub-menu a:hover, ul.sub-menu .current_page_item, ul.sub-menu .current {
	border-right: 0;
}


/* Contact Form 7 
----------------------------------------------- */ 

.wpcf7 input[type="text"] {
	background: white;
	border: 1px solid #999;
	width: 175px;
}

.wpcf7 textarea {
	font-family: "Lucida Grande", "Lucida Sans Unicode", verdana, sans-serif;	
	font-size: 11px;
	border: 1px solid #999;
	width: 350px;
	padding: .35em;
}

.wpcf7-submit {
	background: white;
	color: #666;
	width: 90px;
	height: 30px;
	cursor: pointer;
	border: 1px solid #999;
}

.wpcf7-submit:hover {
	background: #ccc;
	color: #000;
	border: 1px solid #666;
}


/* =BUTTONS
----------------------------------------------- */

.more-link {
	text-decoration: none;
	font-style: italic;
	font-weight: normal;
	border-bottom: 1px dotted #333;
}
.more-link:hover,
.more-link:focus,
.more-link:active {
	text-decoration: none;
	border-bottom: 1px dotted #999;
}
.moretext {
	position: fixed;
	margin-top: .1em;
	font-size: 0.95em;
	color: #999;
	letter-spacing: 0.1em;
	text-decoration: none;
	background: white;
	border: 1px solid #999;
	padding: 3px 10px 4px 8px;
	line-height: 1em;
}
.moretext:hover, .moretext:focus, .moretext:active {
	color: #666 !important;
	text-decoration: none;
	background: #eee;
	border: 1px solid #666;
}

.nav-prev {
	position: fixed;
	top: 12.1em;
	color: #999;
	letter-spacing: .1em;
}
.nav-prev a {
	border: 1px solid #999;
	padding: 3px 8px;
	background: white;
	text-decoration: none;
	color: #999;
}
.nav-prev a:hover, .nav-prev a:active {
	border: 1px solid #666;
	background-image: none;
	background-color: #eee;
	color: #666 !important;
}

.text-button {
	font-size: 0.95em;
	color: #999;
	letter-spacing: 0.2em;
	text-decoration: none;
	background: white;
	border: 1px solid #999;
	padding: 3px 10px 4px 8px;
	line-height: 1em;
	display: inline-block;
}
.text-button:hover, .text-button:focus, .text-button:active {
	color: #666 !important;
	text-decoration: none;
	background: #eee;
	border: 1px solid #666;
}

.rss-feed {
	float: left;
	margin-right: .8em;
}
.fb-like {
	float: left;
	margin-top: .2em;
	margin-right: 3.3em;
}

.pagination {
	margin: 3.3em 0;
	font-size: .9em;
	letter-spacing: .3em;
}

img#wpstats {position:absolute;top:0;width:0px;height:0px;overflow:hidden}